/* Blue */

blockquote{
	border-left: 4px solid #1570a6;
}

.color{
	color: #1570a6;	
}

header{
	border-top: 2px solid #1570a6;
}

.navbar button{
background:#1570a6 !important;  
}

.navbar button:hover{
background:#11608f !important;
}

.da-slider{
	border-top: 3px solid #1570a6;
	border-bottom: 3px solid #1570a6;
}

.da-slide h2 span{
	background: url("../img/border-b.png") left bottom no-repeat;
}

.da-slide .da-link{
	background: #1570a6;
}	

.da-slide .da-link:hover{
	background: #11608f;
}

.da-dots span{
	background: #1570a6;
}

.da-arrows span{
	background: #1570a6;
}

.full-slider{
	border-top: 5px solid #11608f;
	background: #1570a6;
}

.full-slider .button a{
	background: #11608f;
}

.full-slider .button a:hover{
	background: #11608f;
}	

.flex-back{
	background: #11608f;	
}

.home-product{
	background: #1570a6;
}

.home-product .home-prod-img{
	border: 1px solid #11608f;
}

#portfolio .element{
	background: #11608f;
}

#portfolio .pcap{
	background:#1570a6;
	border-top: 2px solid #11608f;
}

/* Events - Accordion*/

.events .panel-heading h5{
background:#1570a6;
}

.social-links{
	background: #1570a6;	
}

.social-links i{
	background: #11608f;
}

.formy{
	background: #1570a6;
}

.service-two i{
	color: #1570a6;	
}

.features-two .feat i, .features-three i{
	color: #1570a6;
}

.about-two .asocial i{
	background:#1570a6;
}

.career .nav-tabs > li > a:hover{
	background: #1570a6;
}

.button a{
	background: #1570a6;
}

.button a:hover{
	background: #11608f;
}	

.paging a:hover{
	background: #1570a6;
}

.paging .current{
	background: #11608f;
}


.blog a 
{
	color: #1570a6;
}


.entry a:hover {
	border-bottom: dotted 1px #1570a6;
}


.social ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

.social ul li
{
	display: inline-block;
	padding: 10px;
	vertical-align: top;

}





.csharpcode, .csharpcode pre
{
	font-size: small;
	color: black;
	font-family: Consolas, "Courier New", Courier, Monospace;
	background-color: #ffffff;
	/*white-space: pre;*/
}

.csharpcode pre { margin: 0em; }

.csharpcode .rem { color: #008000; }

.csharpcode .kwrd { color: #0000ff; }

.csharpcode .str { color: #006080; }

.csharpcode .op { color: #0000c0; }

.csharpcode .preproc { color: #cc6633; }

.csharpcode .asp { background-color: #ffff00; }

.csharpcode .html { color: #800000; }

.csharpcode .attr { color: #ff0000; }

.csharpcode .alt 
{
	background-color: #f4f4f4;
	width: 100%;
	margin: 0em;
}

.csharpcode .lnum { color: #606060; }